﻿<table id="u_content_heading_2" style="font-family: sans-serif;" role="presentation" cellpadding="0" cellspacing="0" width="100%" border="0">
    <tbody>
        <tr>
            <td style="overflow-wrap:break-word;word-break:break-word;padding:25px;font-family: sans-serif;" align="left">
                <div class="v-font-size" style="margin: 0px; color: #000000;text-align: left; word-wrap: break-word; font-weight: normal; font-family: sans-serif; font-size: 14px;">
                    <p style="margin-bottom:10px;"><strong>Dear @NAME,</strong></p>
                    <p style="margin-bottom:10px;">
                        Congratulations! @ADVISERNAME has invited you to take part in the creation of your customized and structured LifeArcPlan&trade;.
                    </p>
                    <p style="margin-bottom:10px;">
                        This is so much more than any traditional financial plan you may have seen.
                    </p>
                    <p style="margin-bottom:10px;">
                        Your LifeArcPlan&trade; will be designed to:
                    </p>
                    <ul style="margin-top: 0;">
                        <li>
                            Be comprehensive in nature.
                        </li>
                        <li>
                            Recognize your objectives and goals during every stage of your lifetime.
                        </li>
                        <li>
                            Assist you in the creation of a legacy for your heirs.
                        </li>
                    </ul>
                    <p style="margin-bottom:10px;">
                        When we say "comprehensive" we mean that the LifeArcPlan&trade; survey in which you will participate will allow you to choose and walk through the 10 critical planning areas which make up the key to an effective and sustainable plan.
                    </p>
                    <p style="margin-bottom:10px;">
                        LifeArcPlan&trade; is designed to help you maintain a comfortable lifestyle both in your pre-retirement years and retirement years, striving to achieve a strategy which is defined by your personal and specific needs and intentions.
                    </p>
                    <b>Let&rsquo;s begin your journey to a more sustainable "Life Architect Plan"</b>
                    <ul style="margin-top: 0;">
                        <li>
                            <i>To learn more about your adviser, Click <a href="@ADVISERLINK">Here</a>!</i>
                        </li>
                    </ul>
                    <p style="margin-bottom:10px;">
                        To your Success,
                    </p>
                    <p>Your Team at LifeArcPlan&trade;</p>
                </div>
            </td>
        </tr>
    </tbody>
</table>
<table style="font-family: sans-serif;" role="presentation" cellpadding="0" cellspacing="0" width="100%" border="0">
    <tbody>
        <tr>
            <td style="overflow-wrap:break-word;word-break:break-word;padding:10px;font-family: sans-serif;" align="left">

                <div align="center">
                    <!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0" style="border-spacing: 0; border-collapse: collapse; mso-table-lspace:0pt; mso-table-rspace:0pt;font-family: sans-serif;"><tr><td style="font-family: sans-serif;" align="center"><v:roundrect xmlns:v="urn:schemas-microsoft-com:vml" xmlns:w="urn:schemas-microsoft-com:office:word" href="@CREATEPASSWORDLINK" style="height:37px; v-text-anchor:middle; width:132px;" arcsize="0%" stroke="f" fillcolor="#e67e23"><w:anchorlock/><center style="color:#FFFFFF;font-family: sans-serif;"><![endif]-->
                    <a href="@CREATEPASSWORDLINK" target="_blank" style="box-sizing: border-box;display: inline-block;font-family: sans-serif;text-decoration: none;-webkit-text-size-adjust: none;text-align: center;color: #FFFFFF; background-color: #e67e23; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; width:auto; max-width:100%; overflow-wrap: break-word; word-break: break-word; word-wrap:break-word; mso-border-alt: none;">
                        <span style="display:block;padding:10px 20px;line-height:120%;"><span style="font-size: 14px; line-height: 16.8px;">Create Password</span></span>
                    </a>
                    <!--[if mso]></center></v:roundrect></td></tr></table><![endif]-->
                </div>

            </td>
        </tr>
    </tbody>
</table>